Requisitos técnicos

From Joomla! Documentation

Revision as of 08:46, 5 March 2022 by Gkiyoshinishimoto (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Other languages:
Bahasa Indonesia • ‎Deutsch • ‎English • ‎Nederlands • ‎eesti • ‎español • ‎français • ‎italiano • ‎português • ‎português do Brasil • ‎Ελληνικά • ‎русский • ‎العربية • ‎فارسی • ‎অসমীয়া • ‎中文(台灣)‎ • ‎中文(繁體)‎ • ‎日本語
Joomla! 
3.x
Joomla! 
4.x

Requisitos para o software suportado

Requisitos para o Joomla! 4.x Joomla 4.x e o Joomla! 3.10 Joomla 3.10

Detalhes podem ser encontrados no portal de downloads do Joomla!.

Requisitos opcionais para o Joomla!

Alguns requisitos técnicos opcionais não são necessários para instalar e executar o Joomla! mas são necessários para algumas dependências que executam diferentes APIs internas.